 @font-face {
      font-family: 'MinecraftRegular-Bmg3.otf';
      src: url(https://beyondthegale.neocities.org/fonts/MinecraftRegular-Bmg3.otf);
    }

body {
 background-image: url("pixelcassettes.png");
 font-family: 'MinecraftRegular-Bmg3.otf';
 color: white;
    
    #website-container {
      width: 80%;
      display: flexbox;
      margin: 0 auto;
    }
    
     #title-header {
      background-image: url("sonicbanner.png");
      background-position: 70%;
      padding-top: 3px;
      padding-bottom: 5px;
      text-align: center;
      min-height: 150px;
      line-height: 1px;
      margin: 10px;
      border-color: #15ff00;
      border-width: 3px;
      border-style: solid;
     }
     #tapeworldicon {
       width: 300px;
     }
     
     #left-side-content {
     display: flex;
     float: left;
     margin-top: 10px;
     line-height: 30px;
     align-items: center;
     flex-direction: column;
     margin-right: 0px;

     }
     
     #right-side-content {
     display: flex;
     float: right;
     margin: 10px;
     line-height: 30px;
     align-items: center;
     flex-direction: column;
     margin-left: 30px;
     }
    .nav-categories { 
      background-color: rgb(18, 21, 48);
      border-color: #15ff00;
      border-width: 3px;
      border-style: solid;
      margin: 10px;
      display: flex;
      flex-direction: column;
      padding: 10px;

      
    }
    
    .currently {
  background-color: rgb(18, 21, 48);
      border-color: #15ff00;
      border-width: 3px;
      border-style: solid;
      padding: 10px;
      max-width: 250px;
}
.currently h4,
.currently a,
.currently p {
  display: inline;
}


    #middle-content {
      display: flex;
      background-color: rgb(18, 21, 48);
      margin-top: 30px;
      margin-left: 0px;
      border-color: #15ff00;
      border-width: 3px;
      border-style: solid;
       max-height:100vh;
       padding-left: 20px;
       overflow: scroll;
    }
    #the-meat{
      flex: 1;
      overflow: scroll;
      text-overflow: ellipsis;
      width: inherit;
    }
    
    .nav-links {
      color: white;
    }
    
    .nav-titles {
      color: #ffffff;
      text-align: center;
      text-decoration-line: underline;
      text-decoration-color: white;
      text-decoration-style: dashed;
      text-shadow: 2px 2px 2px #15ff00;
    }
    
        .other-title {
      color: #ffffff;
      text-align: center;
      text-decoration-line: underline;
      text-decoration-color: white;
      text-decoration-style: dashed;
      text-shadow: 2px 2px 2px #15ff00;
      margin-bottom: -30px;
    }
    
     #guestbook {
      background-color: rgb(18, 21, 48);
      border-color: #15ff00;
      border-width: 3px;
      border-style: solid;
      padding: 10px;
      width: 65%;
    }
  
    
    #footer {
      background-color: rgb(18, 21, 48);
      border-color: #15ff00;
      border-width: 3px;
      border-style: solid;
      margin: 10px;
      text-align: center;
      padding: 10px;
    }
    
    
 .greenlinebreakdiv {
   display: flex;
   justify-content: center;
 }
 
.monthgif {
  width: 150px;
  height: 70px;
}
 
  h2 {
   color: #15ff00;
 }
 h4 {
   color: #15ff00;
 }

  hr {
   color: #15ff00;
   margin-right: 15px;
   padding-bottom: 10px;
 }
 .updateelements h4,
 .updateelements p {
   display: inline;
   margin: 5px;
 }

#emptyspace {
  margin-top: 10px;
  max-height: 300px;
}

#statuscafe {
    background-color: rgb(18, 21, 48);
      border-color: #15ff00;
      border-width: 3px;
      border-style: solid;
      margin: 10px;
      padding: 5px;
      height: fit-content;
}

#statuscafeframe {
  display: inline;
  overflow: auto;
  max-height: 70px;
}
}